a:link {color:#fbfaf4;}
a:visited {color:#fbfaf4;}
a:hover {color:#fbfaf4;}
a:active {color:#fbfaf4;}
.Wp-Corps-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-02-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-02-P-H:link {color:#543f33;}
a.Wp-Corps-02-P-H:visited {color:#543f33;}
a.Wp-Corps-02-P-H:hover {color:#543f33;}
a.Wp-Corps-02-P-H:active {color:#543f33;}
.Wp-Date-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-P-H:link {color:#fbfaf4;}
a.Wp-Lien-P-H:visited {color:#fbfaf4;}
a.Wp-Lien-P-H:hover {color:#fbfaf4;}
a.Wp-Lien-P-H:active {color:#fbfaf4;}
.Wp-Lien-hypertexte-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Lien-hypertexte-P-H:link {color:#fbfaf4;}
a.Wp-Lien-hypertexte-P-H:visited {color:#fbfaf4;}
a.Wp-Lien-hypertexte-P-H:hover {color:#e5e4df;}
a.Wp-Lien-hypertexte-P-H:active {color:#fbfaf4;}
.Wp-Liste-à-puces-P
{
    margin:0.0px 0.0px 0.0px 15.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Logo-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif;
}